body { padding:0px; margin:0px;  background-color: #EDEDED; }
body, div, td { font-weight: normal; font-family: Times New Roman,serif; font-size:10pt; }
a { color: #BF0000; }
p { text-align: justify; margin: 5 5 5 5; }
h1 { font-family: georgia; margin-bottom: 12px; font-size: 18pt; text-align: center; } 

.content { padding: 9px; border-bottom: 1px solid white; }

.inner-nav { font-weight: bold; }
.inner-nav a { text-transform: uppercase; }

.table-inner { padding: 9px; }

.table-main { border-right:1px solid white; border-left:1px solid white; border-bottom:1px solid white; background:url(im/home-bg.jpg) repeat-x center midlle; }

.hr { height: 12px; background: url(../images/hr.gif) center no-repeat; }

.center { text-align: center; }

/* рецензии */

.bkrec { font-size: 13pt; font-weight: bold; text-align: left; text-indent: 0in; }
.mainheading { font-size: 16pt; font-weight: bold; text-align: center; }
.zfnot { font-size: 8pt; font-weight: bold; text-align: left; }
.sign { font-style: italic; text-align: right; }
.epigraf { font-size: 10pt; font-style: italic; text-indent: 2.4in; }
.virshi { text-align: left; margin-left: 1.6in; }
.bullet { font-style: italic; text-indent: 0; margin : 4 0 4 45; }
.subheading { font-family: arial,sans-serif; font-weight: bold; text-align: left; }

/* список */

.alefbet { padding: 0px; margin: 3 0 9 0; }

.alefbet a { font-weight: bold; display: inline; padding: 2 4 2 4; }
.alefbet a:hover { background: #FAFAFA; }  
.badltr { font-weight: bold; color: #A0A0A0; padding: 2 4 2 4; }

ul { list-style: square url(../images/bullet-red.gif); }
ul li { margin-bottom:6px; }

.list-right li { text-align: justify; }
.list-right li p.name { padding:0px; margin: 0 5 0 0; font-weight: bold; color: #570000; }
.list-right li p.author { padding:0px; margin: 0 15 0 0; font-style: italic; color: #570000; text-align: right; }
.list-right li p.cont { padding:0px; margin: 0 5 0 0; color: #000000; }

.authort { text-align: right; font-weight: bold; font-style: italic; font-size: 12pt; color: #000000; margin-top:10px; margin-bottom:10px; }
.source { text-align: right; font-style: italic; margin-top:10px; margin-bottom:10px; }
.minorheading { text-align: center; font-weight: bold; font-size: 12pt; color: #000000; margin-top:10px; margin-bottom:6px; }
.fnot { font-size: 9pt; color: #000000; margin-bottom:0px; }
.footer { text-align: left; color: #858585; font-weight: bold; font-family: arial,sans-serif; font-size: 8pt; margin-top:45px;  }
.footer1 { text-align: left; color: #858585; font-family: arial,sans-serif; font-size: 8pt; margin-top:0px;  }
.footer2 { text-align: right; color: #858585; font-family: arial,sans-serif; font-size: 8pt; margin-top:0px;  }